﻿@charset "utf-8";

.cat {
    position: relative;
    z-index: 10
}

    .cat i, .cat span, .cat span a {
        display: inline-block
    }

.back {
    width: 30px;
    height: 40px;
    background: url(../image/goback.png) center center no-repeat;
    float: left;
    background-size: 12px;
    cursor: pointer
}

.toolbar {
    height: 40px;
    line-height: 40px;
    background: #f4f4f4;
    font-size: 14px;
    overflow: hidden
}

    .toolbar b {
        font-weight: 400
    }

    .toolbar i {
        font-style: normal;
        font-size: 12px
    }

.news_box {
    padding: 10px;
    background: #fff;
}

    .news_box ul {
        margin-top: 10px;
    }

    .news_box li {
        height: 98px;
        border-bottom: 1px solid #eaecef;
        position: relative;
        margin-bottom: 15px;
        display: block;
        width: 100%
    }

    .news_box .img {
        width: 113px;
        height: 80px;
        overflow: hidden;
        position: absolute;
        left: 5px;
        float: left
    }

.img-fd img {
    width: 100%;
    transition: all .5s ease-out;
    height: 80px
}

.news_box .word {
    padding-right: 10px;
    float: right;
    width: 60%
}

    .news_box .word h3 {
        width: 100%;
        line-height: 25px;
        height: 25px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical
    }

        .news_box .word h3 a {
            display: block;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
            color: #333;
        }

.news_box .des {
    line-height: 22px;
    height: 22px;
    color: #888;
    padding-top: 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.news_box .time {
    height: 26px;
    line-height: 26px;
    color: #b8b8b8;
    padding-top: 6px;
}

.appmore {
}

    .appmore a {
        display: block;
        height: 30px;
        line-height: 30px;
        border-radius: 5px;
        text-align: center;
        font-size: 14px;
        color: #888;
    }

        .appmore a:hover {
            color: #fff;
        }

    .appmore span {
        text-align: center;
        color: #888;
        display: block;
        padding: 10px 0;
    }
